#bodyinnerslim {
	overflow: visible; /* need to turn off 'overflow: hidden' so girl image can creep outside body column (we don't need to worry about clearning child floats) */
}

#aboutdetail {
	height: 1%; /* IE6 haslayout fix to ensure #aboutside is aligned vertically correctly */
	margin-right: 360px;
	position: relative;
}

#aboutdetail p {
	margin-bottom: 2.5em;
}

#aboutdetail .getintouch {
	color: #b185b7;
	margin: 0;
}

/* -- about side promo, with girl image and text -- */
#aboutside {
	bottom: 0;
	left: 372px;
	position: absolute;
	width: 344px;
}

#aboutside .inner {
	background: url(/img/about/image.jpg) no-repeat 0 0;
	padding: 326px 38px 0 4px;
}

#aboutside .pullquote {
	background: url(/img/about/pullquotebackground.png) #4a285b repeat-x 0 0;
	padding: 10px 15px 14px;
}

#aboutside p {
	color: #fff;
	font-size: 1.2em;
	font-style: italic;
	line-height: 1.6;
	margin-bottom: 1em;
}

#aboutside .joinnow {
	font-size: 1.4em;
	line-height: 1;
	margin: 0;
	text-align: right;
}

#aboutside .joinnow a {
	color: #fff;
	font-weight: bold;
}

